<!DOCTYPE html>
<html>

<head>
    <title>403 Unauthorized</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="{{url_for('login',asset='css')}}">
</head>

<body>
    <div id="login">
        <h1>Authorization Pending</h1>
        <div id="notify">
        <p>Sorry, <code>{{user.name}}</code>, you do not have access to this page. You can try <a href="{{logout}}">logging in as someone else</a>, or you can <a href="{{category.link}}">try reading something else</a>.</p>
        <p>I check the logs fairly frequently to grant access to new users, but you can get in touch with me to request access in case I missed something or if the identity you used is not one I am likely to recognize (e.g. you logged in using email but I only know you on Mastodon).</p>
    </div>
        <div id="powered">
            <p>Powered by <a href="https://github.com/PlaidWeb/Authl">Authl</a></p>
        </div>
</body>

</html>
